import { request } from "./request";

const baseUri = "";
const WxMnpVisit = "/wx/WxMnpVisit";

export function applyVisit(data) {
    return request({
        url: baseUri + WxMnpVisit + "/applyVisit",
        method: "post",
        data: data
    });
}

export function visitorList(data) {
    return request({
        url: baseUri + WxMnpVisit + "/list",
        method: "post",
        data: data
    });
}

export function listFromCompany(data) {
    return request({
        url: baseUri + WxMnpVisit + "/listFromCompany",
        method: "post",
        data: data
    });
}
export function agreeOrNoForApplyVisit(data) {
    return request({
        url: baseUri + WxMnpVisit + "/agreeOrNoForApplyVisit",
        method: "post",
        data: data
    });
}

export function reasonForApplyVisit(data) {
    return request({
        url: baseUri + WxMnpVisit + "/reasonForApplyVisit",
        method: "post",
        data: data
    });
}
